﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title><h4>Nonconformance ID <%NonConID%> Needs Approval.</h4></title>
</head>
<body>

<p>
Nonconformance ID:&nbsp;[NonConID]<br />
Submitted By:&nbsp;[SubmittedBy]<br />
Vendor Name:&nbsp;[VendorName]<br />
Vendor PO:&nbsp;[VendorPO]<br />
NonConDate:&nbsp;[NonConDate]<br />
Part Number:&nbsp;[PartNumber]<br />
QTY:&nbsp;[QTY]<br />
Short Ship: [ShortShip]<br />
<!--Customer:&nbsp;[CustomerName]<br />-->
Sales Order #:&nbsp;[SONumber]<br />
Description:&nbsp; [Description]<br />
<br />
<br />
Click <a href=[nonconaddress]>here</a> to view the nonconformance.<br><br>

</p>
</body>
</html> 
